<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
		<link href="../style/style.css" rel="stylesheet" type="text/css" />

	</head>
	
	<body>
	
	<img src="../bandeauf.png"/>
	
	<div style="text-align : center;" align=center>
		<ul id="menu">
				<li id="menuaccueil">
						<a href="../index.html">Accueil</a>
						<ul>
								<li><a href="../tarifs.html">Tarifs</a></li>
								<li><a href="../reglement.html">Réglement Intérieur</a></li>
								<li><a href="../horaires.html">Horaires</a></li>
								<li><a href="../histoire/histoire.html">Histoire</a></li>
								<li><a href="../contact.html">Contact</a></li>
						</ul>
				</li>
				<li id="menuecole">
						<a href="../ecole/ecole.html">Ecole</a>
						<ul>
								<li><a href="http://saintdo-nancy-ecole.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menucollege">
						<a href="../college/college.html">Collège</a>
						<ul>
								<li><a href="http://saintdo-nancy-college.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="../college/voyages.html">Voyages</a></li>
								<li><a href="../college/chorale.html">Chorale & Orchestre</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menulycee">
						<a href="../lycee/lycee.html">Lycée</a>
						<ul>
								<li><a href="http://saintdo-nancy-lycee.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="../lycee/artspla.html">Option Arts</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
			
				<li id="menuapel">
						<a href="#">APEL</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menupastorale">
						<a href="#">Pastorale</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
		
				<li id="menuagenda">
						<a href="index.html">Agenda</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
		</ul>
	</div>
	<br></br>
	
	<div id="calendrier">
		<h1>Calendrier </br> 2013-2014</h1>
	
		<table cellspacing="2" cellpadding="10" bgcolor="#FFFFFF" border="0">
		
			<tr>
				<td bgcolor="#91283B" width="150px" style="color: white;"><b>Mois</b></td>
				<td bgcolor="#91283B" width="160px" style="color: white;"><b>Date</b></td>
				<td bgcolor="#91283B" colspan="2" width="600px" style="color: white;"><b>Evénement</b></td>
			</tr>
		
			<tr>
				<td id="mois"><b>Septembre</b></td>
				<td bgcolor="#EFEFEF"></td>
				<td bgcolor="#EFEFEF" colspan="2">Premiers conseils de classe de 6<sup>ème</sup></td>
			</tr>
			
			<tr>
				<td id="mois"><b>Octobre</b></td>
				<td bgcolor="#EFEFEF"></td>
				<td bgcolor="#EFEFEF">Premiers conseils des autres niveaux et la mise en place des premières remédiations (accompagnement éducatif)</br></td>
			</tr>
		
			<tr>
				<td id="mois" rowspan="5"><b>Novembre</b></td>
				<td bgcolor="#EFEFEF">Mardi 12 Novembre</td>
				<td bgcolor="#EFEFEF">Réunions parents – professeurs des 5<sup>ème</sup></br> (Les réunions se tiendront sur le site du lycée)</td>
			</tr>
			
			<tr>
				<td bgcolor="#EFEFEF">Jeudi 14 Novembre</td>
				<td bgcolor="#EFEFEF">Réunions parents – professeurs des 4<sup>ème</sup></br> (Les réunions se tiendront sur le site du lycée)</td>
			</tr>
			
			<tr>
				<td bgcolor="#EFEFEF">Vendredi 15 Novembre</td>
				<td bgcolor="#EFEFEF">Réunions parents – professeurs des 3<sup>ème</sup></br> (Les réunions se tiendront sur le site du lycée)</td>
			</tr>
			
			<tr>
				<td bgcolor="#EFEFEF">Lundi 18 Novembre</td>
				<td bgcolor="#EFEFEF">Réunions parents – professeurs des 2<sup>nde</sup></br> (Les réunions se tiendront sur le site du lycée)</td>
			</tr>
			
			<tr>
				<td bgcolor="#EFEFEF">Mardi 19 Novembre</td>
				<td bgcolor="#EFEFEF">Réunions parents – professeurs des 1<sup>ère</sup> et T<sup>ale</sup></br> (Les réunions se tiendront sur le site du lycée)</td>
			</tr>
			
			<tr>
				<td id="mois" rowspan="2"><b>Décembre</b></td>
				<td bgcolor="#EFEFEF"></td>
				<td bgcolor="#EFEFEF">Premiers conseils trimestriels </br> et envoi des bulletins trimestriels</td>
			</tr>
			
			<tr>
				<td bgcolor="#EFEFEF">Vendredi 13 Décembre</td>
				<td bgcolor="#EFEFEF">Réunions parents – professeurs des 6<sup>ème</sup></td>
			</tr>
			
			<tr>
				<td id="mois" rowspan="2"><b>Janvier</b></td>
				<td bgcolor="#EFEFEF"></td>
				<td bgcolor="#EFEFEF">Forum carrières des 1<sup>ères</sup> et T<sup>ale</sup></td>
			</tr>
			
			<tr>
				<td bgcolor="#EFEFEF">Samedi 25 Janvier</td>
				<td bgcolor="#EFEFEF">Portes Ouvertes de 9h à 12h</td>
			</tr>
			
			<tr>
				<td id="mois" rowspan="2"><b>Frévier</b></td>
				<td bgcolor="#EFEFEF"></td>
				<td bgcolor="#EFEFEF">Forum carrières des 3<sup>ème</sup> et 2<sup>nde</sup></td>
			</tr>
			
			<tr>
				<td bgcolor="#EFEFEF">Lundi 24 Février </br> au Vendredi 28 Février</td>
				<td bgcolor="#EFEFEF">Stage en entreprise des 3<sup>ème</sup></td>
			</tr>
			
		</table>
	</div>

</body>
</html>